<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dzRgVOZeS7SphYV54cXNJc:APA91bHPhNiylG7_62ZIFTthLdWXdloCcUlSQygJ9MfdEOF_Kc_6A34iBciu0iNrf8vk_EH7o2kPg0cle4EQbrUbmA5wLriJKjeieG3ci5sXMzlXMGRcz3Q&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757921273513}</string>
</map>
